PRODUCT STUDIO
Зображення товару1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP 3179 Комутатор
SKU: 3179
Zyxel GS1900-10HP 3179 Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel GS1900-10HP 3179 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Підтримка 10G
Ні
Кількість входів живлення Ethernet PoE
8
Підтримка Power over Ethernet Poe
Так
Потужність на порт Poe через Ethernet
77 W
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Діапазон MTBF
801113 Годин
Підтримується алгоритм безпеки
802.1x RADIUS, SSL/TLS
Катушковий адаптер змінного струму
Так
Діапазон робочої вологості
10 - 95%
Струм входу
1.7 A
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір кешу
525 KB
Діапазон температур зберігання Цельсія
Контактний шар
Тип клавіші
Форм-фактор
Обсяг обробки
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
20 Gbit/s
Кількість встановлених модулів SFP
2
Глибина упаковки
227 mm
Ширина упаковки
302 mm
Висота упаковки
64 mm
Вага пакунку
1,53 kg
Включені кабелі
AC
Настенний монтаж
Так
Відведення тепла
65,472 BTU/s
Ввід консолі
RJ-45
Підтримка MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Журнал подій системи
Так
Протоколи керування
SNMP, RMON, ICMP, Syslog
®